<?php
$pagetitle = 'About Us - Mohammad Kaleem Website Designer';
$description='Your destination for top-notch website design and digital marketing services. As a seasoned freelance website designer in Delhi';
$image = 'img/home-3-about.svg';
include("include/header.php");
?>

	<!-- Breadcrumb -->
		<div class="breadcrumbs overlay" style="background-image:url('<?= SITE_PATH;?>img/freelancer-banner.webp')">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="bread-inner">
							<!-- Bread Menu -->
							<div class="bread-menu">
								<ul>
									<li><a href="<?= SITE_PATH;?>">Home</a></li>
									<li><a href="<?= SITE_PATH;?>about-us.php">About Us</a></li>
								</ul>
							</div>
							<!-- Bread Title -->
							<div class="bread-title">
								<h2>About Us</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- / End Breadcrumb -->

		<!-- About Us -->
		<section class="home-three-about">
			<div class="container">
                <div class="row">
                <div class="col-lg-12">
                    <div class="about-para text-center">
                    <h1>Building Your Digital Success with Mohammad Kaleem</h1>
                    </div>
                    </div>
                </div>
                
				<div class="row align-items-center">
					<div class="col-md-5 col-lg-5">
						<img class="mb-md-0 mb-4" src="<?= SITE_PATH;?>img/home-3-about.svg" alt="Illustration">
					</div>
					<div class="col-md-7 col-lg-7 para-content">
						<p>Welcome to mohammadkaleem.com, your destination for top-notch website design and digital marketing services. As a seasoned <a href="freelance-website-designer.php">freelance website designer in Delhi</a>, I have been creating stunning websites for clients for the past 6 years. With a passion for delivering high-quality work, I strive to provide exceptional digital solutions that leave a lasting impression. I have successfully delivered hundreds of websites worldwide, incorporating the latest designs and trends to help businesses thrive.</p>
                        <p>At Mohammadkaleem.com, I specialize in working with startups, crafting their digital presence and growing alongside them. I believe in utilizing the latest tools and coding techniques to create professional and customized websites at affordable prices. Additionally, I possess expertise in the field of digital marketing, enabling me to not only design your website but also promote your products and keywords on top pages of search engines like Google.</p>
					</div>
				</div>
			</div>
		</section>
		<!-- About Us -->
    
        <!-- Why Choose Us? -->
<section class="why-choose-mohammad">
<div class="container">
    <div class="row">
    <div class="col-lg-12 our-services-inner m-bottom-20">
        <h3>Why Choose Us?</h3>
            </div>
    </div>
    
    <div class="row">
    <div class="col-lg-7 col-12">
        <div class="choose-us">
       <p>In today's high-tech world, a well-designed website is crucial for the success of any business. That's why it's essential to partner with a website design company that prioritizes every aspect of the web design and development process. With mohammadkaleem.com, you can expect the highest level of satisfaction and the full advantages of cutting-edge technology. </p>
        <p>We specialize in UX design, web design and development, digital product creation, digital marketing, content and social media marketing, mobile marketing, and mobile app development. </p>
        <p>Our innovative solutions and services have helped numerous businesses gain a competitive edge and pave the way towards a successful digital future. With an in-depth understanding of clients' business domains, industry initiatives, and work culture, we tailor-fit solutions to meet the unique needs of each business.</p>
        </div>
        </div>
        
        <div class="col-lg-5 col-12 image-section">
        <img src="<?= SITE_PATH;?>images/why-choose-us-image.png" width="100%" alt="Why Choose Mohammad Kaleem Website Designer?">
        </div>
        
    </div>
    
    </div>
</section>
<!-- End Why Choose Us? -->


<!-- Call To Action -->
		<section class="call-action overlay" style="background-image:url('<?= SITE_PATH;?>img/cta-bg.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-lg-10 col-12">
						<div class="call-inner">
							<h2>Contact us today to discuss your web design needs</h2>
							<p>If you have any question or query feel free to drop us and message</p>
						</div>
					</div>
					<div class="col-lg-2 col-12">
						<div class="button">
							<a href="<?= SITE_PATH;?>contact-us.php" class="bizwheel-btn">Contact Us</a>
						</div>
					</div>
				</div>
                
			</div>
		</section>
		<!--/ End Call to action -->

<!-- Here are the key services we provide -->
    <section class="engaging-website">
<div class="container">
        <div class="row">
    <div class="col-lg-12 our-services-inner">
            <h3>Our Services</h3>
            </div>
    </div>
    
    <div class="row">
                <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/E-Commerce%20Website%20Development.png" alt="E-Commerce Website Design">
                        <h4>E-Commerce Website Design</h4>
                        <p>As experts in e-commerce website design, we create engaging and attractive online stores that captivate customers. Our <a href="freelance-website-designer.php">freelance website designer in Delhi</a> ensures your e-commerce portal showcases your products and services with elegance and sophistication. With complete control over your product feed and seamless order management, you can handle payments, track orders, and deliver products hassle-free.</p>
                    </div>
                    </div>
        <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/Website%20Maintenance%20and%20Support.png" alt="Website Maintenance">
                        <h4>Website Maintenance</h4>
                        <p>We understand the importance of keeping your website fresh and up-to-date. An outdated website can drive away visitors and hinder your online presence. Our website maintenance services focus on ensuring your website makes an outstanding first impression with its speed, accessibility, and relevant content updates.</p>
                    </div>
                    </div>
        <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/Website%20Redesign%20and%20Optimization.png" alt="Dynamic Website Design">
                        <h4>Dynamic Website Design</h4>
                        <p>Experience the power of dynamic websites crafted using various scripting languages like Core PHP/SQL. We create visually appealing, user-friendly, and flawless websites that cater to significant corporate events as well as small-scale businesses. Our expertise lies in delivering dynamic websites that leave a lasting impact.</p>
                    </div>
                    </div>
        <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/Responsive%20Web%20Design.png" alt="Responsive Web Designs">
                        <h4>Responsive Web Designs</h4>
                        <p>With a wide range of CSS frameworks at our disposal, we excel in creating responsive websites that adapt seamlessly to different screen sizes. Whether it's desktops, phones, or tablets, our responsive designs ensure a consistent and enjoyable user experience. Our approach involves starting with a non-responsive layout and gradually optimizing it for various devices, guaranteeing a flawlessly responsive website.</p>
                    </div>
                    </div>
        <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/SEO-Friendly%20Design.png" alt="SEO & SMO Services">
                        <h4>SEO Services</h4>
                        <p>Boost your online visibility and reach with our comprehensive SEO (Search Engine Optimization) and SMO (Social Media Optimization) services. Our expert team takes strategic steps to promote your website and products, ensuring you climb the search engine rankings and make a mark on social media platforms.</p>
                    </div>
                    </div>
        <div class="col-lg-4 col-12">
                    <div class="website-box">
                    <img src="<?= SITE_PATH;?>images/icons/WordPress%20Website%20Design.png" alt="WordPress Website Design">
                       <h4>WordPress Website Design</h4>
                        <p>We are experts in WordPress development, utilizing this user-friendly web platform to create websites that are easy to edit, upload, and modify. WordPress offers a seamless experience for managing content and provides an SEO-friendly platform for your website.</p>
                    </div>
                    </div>
                </div>
    
        </div>
</section>
<!-- End Here are the key services we provide -->


<!-- We Are Your Trusted Partner in Web Design -->
<section class="trust">
<div class="container">
    <div class="row">
    <div class="col-lg-12">
        <h3>Connect With Us</h3>
        <p>If you have any questions or queries, please don't hesitate to reach out to us. We are dedicated to helping businesses adapt to the rapid changes in technology and seize opportunities for growth. For more details, visit our website at mohammadkaleem.com.</p>
        </div>
    </div>
    </div>
</section>
<!-- End We Are Your Trusted Partner in Web Design -->    

<!-- Call To Action -->
		<section class="call-action overlay" style="background-image:url('<?= SITE_PATH;?>img/cta-bg.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-12 text-center">
						<div class="call-inner">  
                        <h2>You can also contact us directly at <a href="tel:8527554620"> +91-8527554620</a> or email us at <a href="mailto:info@mohammadkaleem.com">info@mohammadkaleem.com</a></h2>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--/ End Call to action -->


<?php
include("include/footer.php");
?>		